<!DOCTYPE html>
<html>
<head>
   <title>Patern 6</title>
</head>
<body>
   
   <script>
      var star = '';
      var space = '';
      var baris = 5;
      var tempStar = 9;
      for (let i = 0; i < baris; i++) {
         var star = '';
         for (let j = 0; j < tempStar; j++) {
            star = star + '*';
            
         }  
         tempStar-= 2;          
         space = '&nbsp;&nbsp;' + space;
         // console.log(space+star);
         document.writeln(space+star);         
         document.writeln('<br>');
      }
   </script>
</body>
</html>